oro:
    oauth2server:
        client:
            deactivate_confirm_title: Deactivate Confirmation
            deactivate_confirm_message: Are you sure you want to deactivate the application?
            deactivate_success: Deactivated successfully
            activate_success: Activated successfully
            delete_confirm_message: Are you sure you want to delete the application?
            delete_success: Deleted successfully
